body {

	padding-top: 50px;

	padding-bottom: 20px;
container-fluid
	font-style:italic; font-family:"Times New Roman",Georgia,Serif;

}

a { color:#777; }

.footer {

	padding: 0;

}



.navbar-brand {

	padding: 0;

}

.ullist h2{

	height: 40px;

	line-height: 20px;

	text-align: center;

	overflow: hidden;

	color: #000;

	margin-bottom: 5px;

}



.ullist h3{

	text-align: center;

	color: #666;

	font-weight: bolder;

	margin-top: 5px;

}

.ullist h2, .ullist h3{

	font-size: 1.3em;

}

#thumb {

	padding: 0;

}

#thumb img{

	margin-bottom: 5px;



}

.coupon{

	margin-top: 5px;

	padding: 0;
    color:black; 
}

.coupon p{

	line-height: 30px;

	padding: 0;

	margin: 0;

	text-align: center;

	font-size: 1em;

	background-color: #0795e6;

	color:black; 

}



.breadcrumb {margin:5px 0;}

.selectBox {

	margin-bottom: 5px;

}

.clearBoth{clear:both;}

.back{float:left;}

.forward{float:right;}

.messageStackError,.messageStackCaution{background-color:#f2dede; padding:20px;}

.messageStackSuccess{background-color:#c1e2b3; padding:20px;}

.pagination{ margin: 0; }

/* 手机浏览时 控制字体尺寸*/

@media (max-width: 425px) {

	h1, h2{ font-size: 0.5em;

}